
#stacks_in_63_page7 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_72_page7 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_72_page7 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_72_page7 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_74_page7 {
	margin-left:0;
}

#stacks_in_74_page7 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_77_page7 {
	margin-right:0;
}

#stacks_in_77_page7 {
	margin:  2px;
	padding:  5px;
}
